@charset "utf-8";
/* CSS Document */

.content   {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 60px;
	-webkit-box-shadow: 0px 0;
	box-shadow: 0px 0;
}
.login-area   {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border: 1px solid #CCCACA;
	width: 400px;
	-webkit-box-shadow: 0px 0px 3px 2px #E9E7E7;
	box-shadow: 0px 0px 3px 2px #E9E7E7;
}
.content .login-area .login-table {
	width: 100%;
	font-size: 14px;
	letter-spacing: 0.1em;
}
tbody tr .td01 {
	padding-top: 8px;
	padding-bottom: 8px;
	width: 80px;
	border-left: 2px solid #FD4F0B;
	padding-left: 8px;
}
tbody tr .td02 {
	width: 5px;
}
tbody tr .td03 {
}

.textfield {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 180px;
	font-size: 14px;
	letter-spacing: 0.1em;
	padding-left: 5px;
	padding-right: 5px;
}

#container .content .btn-area {
	width: 425px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 25px;
	margin-bottom: 60px;
	border-bottom: 1px solid #C1C1C1;
	border-top: 1px solid #C1C1C1;
}
.content .btn-area .loginbtn {
	width: 140px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
.content .btn-area .loginbtn a {
	width: 120px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 4px;
	display: block;
	text-decoration: none;
	background-image: url(../../common/img/btn_back01.jpg);
	font-size: 13px;
	border-radius: 6px;
	border: 1px solid #E5E3E3;
	color: #0B0B0B;
}

.content .btn-area .loginbtn a:active {
	width: 120px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 4px;
	display: block;
	text-decoration: none;
	background-image: url(../../common/img/btn_back01.jpg);
	font-size: 13px;
	border-radius: 6px;
	border: 1px solid #E5E3E3;
	color: #0B0B0B;
}


.content .btn-area .loginbtn a:hover {
	width: 120px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 4px;
	display: block;
	text-decoration: none;
	background-image: url(../../common/img/btn_back02.jpg);
	font-size: 13px;
	border-radius: 6px;
	border: 1px solid #E5E3E3;
	color: #2B6EC9;
}
